<Databases>
  <Database>
    <Tables>
      <Table Name="T_SCHET_USL" Schema="AKUZ">
        <AlterColumns>
          <Column Name="LPU_1" Type="string" Length="17" IsNullable="1" />
        </AlterColumns>
      </Table>
    </Tables>
  </Database>
</Databases>